Piksele
Piksele śledzące dla krótkich linków.
GET/api/v1/pixelsLista piksel
| Nazwa | Typ | Wymagane | Opis |
|---|---|---|---|
| page | integer | Nie | Page number (default 1) |
| results_per_page | integer | Nie | Items per page (default 25, max 100) |
| search | string | Nie | Search term |
| search_by | string | Nie | Column to search |
| order_by | string | Nie | Sort column |
| order_type | string | Nie | asc or desc |
| datetime_start | string | Nie | ISO datetime filter start |
| datetime_end | string | Nie | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/pixels' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}Odczytaj jeden piksel
| Nazwa | Typ | Wymagane | Opis |
|---|---|---|---|
| id | integer | Tak | — |
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'POST/api/v1/pixelsUtwórz piksel
curl -X POST 'https://forqrcode.com/api/v1/pixels' \ -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}Aktualizuj piksel
| Nazwa | Typ | Wymagane | Opis |
|---|---|---|---|
| id | integer | Tak | — |
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'DELETE/api/v1/pixels/{id}Usuń piksel
| Nazwa | Typ | Wymagane | Opis |
|---|---|---|---|
| id | integer | Tak | — |
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Nazwy parametrów i przykłady JSON są po angielsku. Zamień YOUR_API_KEY na klucz konta.